Activity log for bug #834657

Date Who What changed Old value New value Message
2011-08-26 12:18:53 Alexey Kopytov bug added bug
2011-08-26 12:19:02 Alexey Kopytov percona-xtrabackup: status New In Progress
2011-08-26 12:19:06 Alexey Kopytov percona-xtrabackup: assignee Alexey Kopytov (akopytov)
2011-08-26 12:19:42 Alexey Kopytov percona-xtrabackup: milestone 1.6.3
2011-08-29 19:56:05 Alexey Kopytov branch linked lp:~akopytov/percona-xtrabackup/bug834657
2011-08-29 19:56:10 Alexey Kopytov branch linked lp:~akopytov/percona-xtrabackup/bug834657-1.6
2011-08-29 19:56:28 Alexey Kopytov nominated for series percona-xtrabackup/1.6
2011-08-29 19:56:28 Alexey Kopytov bug task added percona-xtrabackup/1.6
2011-08-29 19:56:28 Alexey Kopytov nominated for series percona-xtrabackup/trunk
2011-08-29 19:56:28 Alexey Kopytov bug task added percona-xtrabackup/trunk
2011-08-29 19:56:41 Alexey Kopytov percona-xtrabackup/1.6: milestone 1.6.3
2011-08-29 19:56:46 Alexey Kopytov percona-xtrabackup/trunk: milestone 1.7.0beta1
2011-08-29 19:56:53 Alexey Kopytov percona-xtrabackup/1.6: assignee Alexey Kopytov (akopytov)
2011-08-29 19:56:55 Alexey Kopytov percona-xtrabackup/trunk: assignee Alexey Kopytov (akopytov)
2011-08-29 19:57:02 Alexey Kopytov percona-xtrabackup/1.6: status New Fix Committed
2011-08-29 19:57:05 Alexey Kopytov percona-xtrabackup/trunk: status New Incomplete
2011-08-29 19:57:09 Alexey Kopytov percona-xtrabackup/trunk: status Incomplete Fix Committed
2011-09-09 12:21:32 Alexey Kopytov percona-xtrabackup: status In Progress Fix Committed
2011-09-14 06:58:26 Alexey Kopytov tags cr i18185
2011-09-14 14:28:19 Alexey Kopytov percona-xtrabackup: milestone 1.6.3
2011-09-14 17:51:30 Alexey Kopytov percona-xtrabackup: status Fix Committed Fix Released
2011-09-14 17:51:31 Alexey Kopytov percona-xtrabackup/1.6: status Fix Committed Fix Released
2011-09-14 17:51:33 Alexey Kopytov percona-xtrabackup/trunk: status Fix Committed Fix Released
2011-09-16 16:28:25 Stewart Smith nominated for series percona-xtrabackup/1.7
2011-09-16 16:28:25 Stewart Smith bug task added percona-xtrabackup/1.7
2011-09-16 16:28:33 Stewart Smith percona-xtrabackup/1.7: milestone 1.7.0beta1
2011-09-16 16:28:51 Stewart Smith percona-xtrabackup/trunk: importance Undecided Medium
2011-09-16 16:28:52 Stewart Smith percona-xtrabackup/1.7: importance Undecided Medium
2011-09-16 16:28:54 Stewart Smith percona-xtrabackup/1.6: importance Undecided Medium